[Main]
Masks=*.prg;*.ch;*.inc
Specid=8

[ColorsAndStyles]
White=Reserved=$0080FF | Identifier=Black | Number=Purple,,B | Operator= | Preprocessor=Green | Space= | String=$A45200 | Comment=Gray,,I | MatchingBrackets=

[Keys]
aadd
abs
and
announce
asc
at
average
begin
bof
break
call
cancel
cdow
chr
clear
close
cmonth
col
commit
continue
copy
count
create
ctod
date
day
declare
delete
deleted
devpos
dir
display
dow
dtoc
dtos
eject
else
elseif
empty
endcase
enddo
endif
eof
erase
exit
exp
external
fcount
field
fieldname
file
find
flock
for
found
function
get
go
if
iif
index
init
inkey
input
int
join
keyboard
lastrec
len
list
local
locate
lock
log
lower
ltrim
max
memvar
min
month
not
note
or
pack
parameters
pcol
pcount
private
procedure
prompt
prow
public
quit
read
recall
reccount
recno
reindex
release
rename
replace
replicate
request
restore
return
rlock
round
row
rtrim
run
save
say
seconds
seek
select
sequence
setpos
skip
sort
space
sqrt
static
store
str
substr
sum
text
time
total
transform
trim
type
unlock
update
upper
use
val
valtype
wait
while
word
year
zap
